Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
ControllerPluginsManager.h File Reference
`#include <string>`
`#include <cassert>`
`#include <tulip/tulipconf.h>`
`#include <tulip/PluginLoader.h>`
`#include "tulip/Controller.h"`
Include dependency graph for ControllerPluginsManager.h:

## Classes

- class tlp::ControllerPluginsManager
    Controller plugins manager. More...

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012